main .sec_kv {
  background-image: url("../img/mv_bg.png");
}

.faq_container {
  max-width: 1200px;
  width: 100%;
  margin: 0px auto 75px;
}
@media screen and (max-width: 779px) {
  .faq_container {
    margin: 45px auto 0;
  }
}

.ttl-01 {
  font-size: 20px;
  font-weight: bold;
  background: #E8F7FF;
  padding: 15px 20px;
  font-family: "Noto Sans JP";
}

ul.faq-list-01 {
  padding: 0 20px;
}
@media screen and (max-width: 779px) {
  ul.faq-list-01 {
    padding: 0;
  }
}
ul.faq-list-01.detail-01 {
  margin-bottom: 40px;
}
ul.faq-list-01 li {
  padding: 20px 0;
  border-bottom: 1px solid #DDDDDD;
  position: relative;
}
@media screen and (max-width: 779px) {
  ul.faq-list-01 li {
    padding: 20px 0 20px 30px;
  }
}
ul.faq-list-01 li:last-child {
  border-bottom: 0;
  padding: 20px 0 0;
}
@media screen and (max-width: 779px) {
  ul.faq-list-01 li:last-child {
    padding: 20px 0 0 30px;
  }
}
ul.faq-list-01 li a {
  font-size: 13px;
  color: #1B96D5;
  text-decoration: underline;
}
ul.faq-list-01 li a span {
  display: inline-block;
  width: 24px;
  height: 24px;
  margin: 0 8px 0 0;
  text-align: center;
  line-height: 24px;
  color: #fff;
  background: #1B96D5;
  border-radius: 50%;
  font-size: 15px;
  font-family: "Noto Sans JP";
  font-weight: bold;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  text-transform: uppercase;
}
@media screen and (max-width: 779px) {
  ul.faq-list-01 li a span {
    position: absolute;
    top: 18px;
    left: 0;
  }
}

.s01 {
  margin-bottom: 40px;
  padding: 0 20px;
}

.s02 .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.helpttl-blue {
  margin-top: 0;
}
@media screen and (max-width: 779px) {
  .helpttl-blue {
    margin-top: 20px;
  }
}

.help01 #manual .mail_box .list .list,
.list_wrap {
  max-width: 100%;
  width: 100%;
}

.help01 #manual .mail_box .list .h3.helpttl-blue {
  margin-top: 40px;
  margin-bottom: 0;
}
@media screen and (max-width: 779px) {
  .help01 #manual .mail_box .list .h3.helpttl-blue {
    margin-top: 20px;
  }
}

.faq_detail.mg01 {
  margin: 0;
}

.faq_detail > .list {
  width: 1200px;
}
@media screen and (max-width: 779px) {
  .faq_detail > .list {
    width: 100%;
  }
}

.faq_detail .list > .box > ul > li > div > p:last-child {
  line-height: 1.47;
}

.faq_detail .list > .box > ul > li > div > p:last-child,
.faq_sec .list > ul > li > a > p:last-child {
  color: #343434;
  font-size: 13px;
}

.faq_detail > .list > .box > ul > li {
  border-bottom: none;
}
.faq_detail > .list > .box > ul > li:first-child {
  border-top: none;
}

.c_list_3 > .item:first-child .toggle {
  border-top: none;
}

.c_list_3 > .item .toggle {
  cursor: pointer;
  padding: 20px 0;
  position: relative;
}

.faq_detail > .list > .box .answer {
  background: #fafafa;
  width: 100%;
  padding: 27px 50px;
  background: #FAFAFA;
  line-height: 1.769;
  border-top: solid 1px #DDDDDD;
}

.faq_detail > .list > .box .toggle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 779px) {
  .faq_detail > .list > .box .toggle {
    -webkit-box-align: inherit;
        -ms-flex-align: inherit;
            align-items: inherit;
  }
}
.faq_detail > .list > .box .toggle:after, .faq_detail > .list > .box .toggle:before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 2px;
  background: #484848;
  position: absolute;
  top: 50%;
  right: 18px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin: 0;
}
@media screen and (max-width: 779px) {
  .faq_detail > .list > .box .toggle:after, .faq_detail > .list > .box .toggle:before {
    width: 13px;
  }
}
.faq_detail > .list > .box .toggle:after {
  -webkit-transform: translateY(-50%) rotate(90deg);
          transform: translateY(-50%) rotate(90deg);
}
.faq_detail > .list > .box .toggle.active:after {
  content: none;
}

.md4_btn_wrap {
  width: 383.99px;
  margin: 50px auto;
}
@media screen and (max-width: 779px) {
  .md4_btn_wrap {
    margin: 0 auto 50px;
    width: 100%;
  }
}

.faq_detail > .list > .box:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 779px) {
  .mgt30-sp {
    margin-top: 30px;
  }
}

.help01 #manual .mail_box .list {
  width: 734px;
  max-width: 100%;
}
@media screen and (max-width: 779px) {
  .help01 #manual .mail_box .list {
    width: 100%;
  }
}

.mail_box.mg0 {
  margin: 0 auto;
}

@media screen and (max-width: 779px) {
  .help01 #manual .mail_box .archive .archive_list li:first-of-type a {
    font-size: 15px;
    font-weight: bold;
    background: #EAF8FF;
    padding: 13px 15px;
  }
}

@media screen and (max-width: 779px) {
  .c_list_3 > .item .toggle > .txt {
    font-size: 13px;
  }
}

.c_list_3 > .item > .child a {
  color: #1b96d5;
  text-decoration: underline;
}
.c_list_3 > .item > .child ul {
  margin-left: 1em;
}
.c_list_3 > .item > .child ul li {
  list-style: decimal;
  margin-bottom: 1em;
}

.help01 #manual .mail_box .list .help-indexwrap .help_index_table tr td:first-of-type {
  padding-right: 125px;
}
@media screen and (max-width: 779px) {
  .help01 #manual .mail_box .list .help-indexwrap .help_index_table tr td:first-of-type {
    padding-right: 0;
  }
}

.help01 #manual .mail_box .archive .archive_list li:nth-child(3) > p,
.help01 #manual .mail_box .archive .archive_list li:nth-child(3) > a, .help01 #manual .mail_box .archive .archive_list li:nth-child(4) > p,
.help01 #manual .mail_box .archive .archive_list li:nth-child(4) > a, .help01 #manual .mail_box .archive .archive_list li:nth-child(5) > p,
.help01 #manual .mail_box .archive .archive_list li:nth-child(5) > a {
  line-height: 28px;
}

.u_sp {
  display: none;
}
@media screen and (max-width: 779px) {
  .u_sp {
    display: block;
  }
}

@media screen and (max-width: 779px) {
  .u_pc {
    display: none;
  }
}

.mw500 {
  max-width: 500px !important;
}

.faq_detail > .list > .box .answer ul.no-mg li {
  margin-bottom: 0;
}

@media screen and (max-width: 779px) {
  .faq_detail > .list > .box .answer p {
    font-size: 14px !important;
    width: 100% !important;
  }
}

/* FAQ */
html .size_list .box h1, html .mb_dl .box h1 {
  text-align: center;
  font-weight: bold;
  font-size: 36px;
  line-height: 1.3;
  margin: 0 auto 30px;
  padding-top: 120px;
}
html .size_list .box h1:first-child, html .mb_dl .box h1:first-child {
  padding-top: 0;
}
@media screen and (max-width: 779px) {
  html .size_list .box h1:first-child, html .mb_dl .box h1:first-child {
    padding-top: 30px;
  }
}
html .size_list .box h1 .s_txt, html .mb_dl .box h1 .s_txt {
  margin-top: 0 !important;
}
html .size_list .box h1 .tag, html .mb_dl .box h1 .tag {
  display: inline-block;
}
html .size_list .box h1 .ttl_wrap, html .mb_dl .box h1 .ttl_wrap {
  line-height: 1.8;
  display: block;
}
@media screen and (max-width: 779px) {
  html .size_list .box h1, html .mb_dl .box h1 {
    padding: 0px 0 40px;
    font-size: 28px;
    line-height: 1.4285714286;
    white-space: normal;
  }
}
html .size_list h3, html .mb_dl h3 {
  padding: 0px 0 45px;
  font-size: 28px;
  line-height: 1.3;
  font-weight: bold;
  border-left: none;
  margin-bottom: 10px;
  background: linear-gradient(to top, transparent 30px, #c6c3c1 30px, #c6c3c1 31px, transparent 31px, transparent 36px, #c6c3c1 36px, #c6c3c1 38px, transparent 38px);
}
@media screen and (max-width: 779px) {
  html .size_list h3, html .mb_dl h3 {
    font-size: 26px;
    margin-top: 60px;
  }
}
html .size_list table td, html .size_list table th, html .mb_dl table td, html .mb_dl table th {
  color: #333;
  border: 1px solid #C6C3C1;
}
html .size_list table th, html .mb_dl table th {
  background: #F9F7F0;
}
html .size_list .lnav, html .mb_dl .lnav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
html .size_list .lnav li, html .mb_dl .lnav li {
  width: 32%;
}
html .size_list .lnav a, html .mb_dl .lnav a {
  max-width: 100%;
  padding-left: 0;
  background: #fff;
}
@media screen and (max-width: 779px) {
  html .size_list .lnav, html .mb_dl .lnav {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  html .size_list .lnav li, html .mb_dl .lnav li {
    width: 100%;
    margin-bottom: 10px;
  }
}